View Issue Details

IDProjectCategoryView StatusLast Update
14114Bug reports[All Projects] Theme editorpublic2019-04-30 09:10
Reportercvereeck Assigned Todominikvitt  
PrioritynoneSeverityminor 
Status closedResolutionfixed 
Product Version3.13.x 
Target VersionFixed in Version3.14.x 
Summary14114: no background color
Description

in limesurvey 3.14 I noticed the following: I choose a background color, however when executing the survey, only the first one or two page show this backgroundcolor

TagsNo tags attached.
Complete LimeSurvey version number (& build) 3.14.9
I will donate to the project if issue is resolvedNo
Browser62.0.2 (64-bits)
Database & DB-Versionmysqlnd 5.0.12-dev - 20150407
Server OS (if known) Windows NT LIMESURVEY 10.0 build 14393 (Windows Server 2016) i586
Webserver software & version (if known)Microsoft-IIS/10.0
PHP Version 7.2.7

Activities

DenisChenu

DenisChenu

2018-10-01 10:50

developer   ~49197

3.14.9 : please test with last version : https://www.limesurvey.org/stable-release (3.14.11 currently)

guest

guest

2018-10-02 14:27

viewer   ~49215

Fix committed to master branch: http://bugs.limesurvey.org/plugin.php?page=Source/view&id=28196

dominikvitt

dominikvitt

2018-10-02 14:33

developer   ~49216

This issue is fixed.
Issue was reproducible only when "Ajax mode" was ON.

Related Changesets

LimeSurvey: master 21a8b060

2018-10-02 14:26:54

Dominik Vitt

Details Diff
Fixed issue 14114: no background color while executing the survey Affected Issues
14114
mod - assets/packages/pjax/min/pjax.combined.min.js Diff File
mod - assets/packages/pjax/min/pjax.min.js Diff File
mod - assets/packages/pjax/pjax.js Diff File

Issue History

Date Modified Username Field Change
2018-09-30 18:35 cvereeck New Issue
2018-10-01 10:50 DenisChenu Note Added: 49197
2018-10-01 11:11 LouisGac Assigned To => dominikvitt
2018-10-01 11:11 LouisGac Status new => assigned
2018-10-02 14:27 Changeset attached => LimeSurvey master 21a8b060
2018-10-02 14:27 guest Note Added: 49215
2018-10-02 14:27 guest Resolution open => fixed
2018-10-02 14:33 dominikvitt Status assigned => resolved
2018-10-02 14:33 dominikvitt Fixed in Version => 3.14.x
2018-10-02 14:33 dominikvitt Note Added: 49216
2019-04-30 09:10 c_schmitz Status resolved => closed